var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/twin-builder/[employeeId]/active/route.js")
R.c("server/chunks/[root-of-the-server]__0mxt2cf._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/0zjb_server_app_api_twin-builder_[employeeId]_active_route_actions_0~b8oqo.js")
R.m(84811)
module.exports=R.m(84811).exports
